We are hosting a Plesk 8.1 Windows platform with php version 4.4.3 or 5.2.0 available for users' selection.
We want to know what php library does our Plesk 8.1 software support?

Please help. Thanks!